.shopify-app-block:has(quiz-renderer) {
  width: 100%;
}
@media (min-width: 750px) and (max-width: 1099px) {
  .multicolumn-section .section-content-wrapper.section-content-wrapper[style*="--flex-wrap-mobile: wrap;"] {
    flex-wrap: wrap;
    justify-content: center;
  }
  .multicolumn-section .section-content-wrapper.section-content-wrapper[style*="--flex-wrap-mobile: wrap;"] .group-block.group-block--height-fit[style*="--size-style-width:17%;"] {
    flex: 0 0 calc(33.33% - 16px);
  }
}